@import url('order.css@v=2.css');
* {
    box-sizing: border-box;
}
body {
    width: 100%;
    height: 100%;
    font-family: 'SiteFont';
}
.entry-content {
    counter-reset: footnotes;
    margin: 40px;
}
.load:before {
    content: '';
    display: flex;
    background: url('../img/loading.png') no-repeat center center rgba(255,255,255,0.6);
    width: 100%;
    height: 100%;
    position: absolute;
    top:0;
    left: 0;
    
}
a {
    text-decoration: none;
}
/*
.body-bg {
    background: url(../img/bg.jpg) no-repeat top center/cover;
}
*/

.body-bg, .body-bg-all {
    background: url(../img/price-bg.jpg) center;
}
.section {
    width: 70%;
    margin: 0 auto;
}
/*.menu {
    background: url(../img/pattern.png);
    box-shadow: 0 4px 8px rgba(0,0,0,0.8);
}
*/
.main-heading-wrapper1 {
    margin-top: 0%;   
}
.red-bg{
	background: url(../img/b-head-pt_bg.jpg);
    box-shadow: 0 4px 8px rgba(0,0,0,0.8);	
	height: auto;
}
.menu.no-bg {
    background: none;
    box-shadow: none;
}
.toggle,
.toggle-close {
    display: none;
}
/*
.m-logo {
    width: 130px;
    height: 130px;
    background: url(../img/logo-dm.png) no-repeat center center/cover;
    position: absolute;
    left: 70px;
    top: 0;
}
*/

.m-logo {
  width: 200px;
  height: 200px;
  background: url(../img/logo-dm-pr.png) no-repeat center center/cover;
  text-align: center;
  margin: 0 auto 20px;
  display: block;
}
.menu nav {
    display:flex;
    align-items: center;
    justify-content: flex-end;
    padding: 20px 30px;
	background: rgba(0, 0, 0, 0.5);
}
.menu nav a {
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
	font-size: 16px;
}
.m-links {
    display:flex;
    flex-basis: 90%;
    justify-content: left;
}
.m-links li {
    margin: 0 25px;
}

.menu-menu-top-container{
	width: 100%;
	z-index: 1;
}
.menu ul{
    width: 100%;
    display: flex;
}
.menu ul li{
    padding: 0px 15px;
	list-style: none;
}
@media (max-width: 375px){
	.menu ul{
		padding: 120px 0px;
		display: block;
	}
	#menu-menu-top{
		height: auto;
	}
	.menu ul li {
		padding: 15px;
		text-align: center;
		list-style: none;
	}
	.info {
		padding: 7px 16px;
		width: 100%;
	}
}


.menu ul li a:hover {
    border-bottom: 1px dotted #fff;
}



.m-links a {
    border-bottom: 1px solid transparent;
    transition: 0.3s border-bottom;
}
.m-links a:hover {
    border-bottom: 1px dotted #fff;
}
.m-links-lk {
    padding: 14px;
    border: 3px solid #f8da09;
    border-radius: 200px;
    text-decoration: none;
    color: #fff;
    transition: 0.3s background;
    width: 250px;
    text-align: center;
	font-size: 22px;
}
.m-links-lk:hover {
    background: rgba(255,255,255,0.4);
}



.info {
    line-height: 32px;
}

.info {
    position: relative;
    float: right;
    margin-left: 4px;
    margin-top: 0px;
    transition: padding-right .3s;
    border: solid 2px #f8da09;
    border-radius: 30px;
    padding: 7px 8px;
    width: 290px;
    text-align: center;
}
.info .icon-Phone {
    padding-left: 32px;
    background-position: left center;
}

.alt-font {
    font-family: 'Pontano Sans',sans-serif;
}
.icon-Phone {
    background-image: url(../img/phonebutton.svg);
    background-repeat: no-repeat;
}
.info .icon-Phone a {
    color: #ffb800;
    font-weight: 400;
    font-size: 20px;
    text-shadow: #aaa 0 0 10px;
    letter-spacing: 1px;
}
.info:hover {
    background: rgba(255,255,255,0.4);
}

.info .icon-Phone a:hover {
    border-bottom: 1px dotted #fff;
}

.m-links-lk .cabinet-mail {
    font-size: 14px;
    text-transform: lowercase;
    margin: 4px 0 0 0;
    font-weight: 500;
    border-bottom:  1px dashed #fff;
}

/* ÁÀÍÍÅÐ */
.banner {
    border: 1px solid;
    background: url(../img/banner.jpg) no-repeat center center/cover;
    height: 500px;
    width: 92%;
    border: 10px solid #fee3a7;
    padding: 40px;
    box-sizing: border-box;
    display:flex;
    flex-direction: column;
    justify-content: space-between;
    margin: 40px auto 10px;
    transform: rotate(-2deg);
    box-shadow: 0 37px 49px rgba(0,0,0,0.8);
}
.banner h1 {
    font-family: BoomBoom;
    font-size: 57px;
    color: #fee3a7;
    width: 50%;
    text-transform: uppercase;
    text-shadow: 0 5px 5px rgba(0,0,0,0.7);
}
.banner h1 span {
    display: block;
    color: #fff;
    font-size: 43px;
    text-transform: none;
}
.btn-banner {
    background: #fee3a7;
    color: #a62321;
    border-radius: 200px;
    font-size: 25px;
    padding: 5px 25px;
    font-weight: 300;
    display:flex;
    align-items: center;
    justify-content: center;
    width: 300px;
    cursor: pointer;
    transition: 0.3s box-shadow, background;
    text-decoration: none;
}
.btn-banner:before {
    content: '';
    display: inline-block;
    width: 60px;
    height: 60px;
    background: url(../img/exm-btn.png) no-repeat center center/cover;
    margin-right: 10px;
}
.btn-banner:hover {
    background: #FFF2D3;
    box-shadow: 0 0 20px rgba(255,242,211,0.3);
}

/* ÂÈÄÅÎ */
.video__title h2 {
    font-family: BoomBoom;
    color: #fee3a7;
    font-size: 62px;
    text-align: center;
    text-shadow: 0 9px 13px rgba(0,0,0,0.6);
    margin: 70px 0 20px;
}
.video__title p {
    text-align: center;
    font-size: 40px;
    color: #fff;
    text-shadow: 0 9px 13px rgba(0,0,0,0.6);
}
.video__wrap {
    background: url(../img/bg-v.png) no-repeat center center /cover #fee3a7;
    border-radius: 20px;
    width: 80%;
    margin:  50px auto 0;
    padding: 50px 70px;
}
.video__wrap-t {
    font-size: 25px;
    text-align: center;
    width: 50%;
    margin: 0 auto 20px;
}
.video__wrap-switch {
    margin: 0 auto 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 400px;
    text-transform: uppercase;
    font-weight: 600;
    cursor: pointer;
}
.video__wrap-tab {
    flex-basis: 40%;
    text-align: center;
}
.video__wrap-tab span {
    border-bottom: 1px dotted;
}
.video__wrap-tab.active span {
    color: #a62321;
    border: none;
}
.video__wrap-tab:first-child {
    order: -2;
}
.video__wrap-switch .switch {
    display: flex;
    width: 40px;
    background: #fff;
    border-radius: 50px;
    order: -1;
}
.video__wrap-switch .switch:before {
    content: '';
    display: inline-block;
    background: #a62321;
    border-radius: 100%;
    width: 15px;
    height: 15px;
    
}
.video__wrap-switch .switch.right {
    justify-content: flex-end;
}
.video-frame {
    display: none;
    padding: 30px 0 40.25%;
    position: relative;
    width:85%;
    overflow: hidden;
    margin: 0 auto;
}
.video-frame.active {
    display: block;
}

.video-frame iframe {
    border: 8px solid #fff;
    border-radius: 10px;
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}
.video-desc {
    margin: 35px 0 10px;
}
.video-desc {
    display:flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.video-desc__item {
    flex-basis: 45%;
    margin: 0 0 30px;
}
.video-item__t {
    font-weight: 500;
    font-size: 23px;
    margin-bottom: 7px;
}
.video_item__d {
    font-size: 20px;
    font-weight: 300;
}
.video__btn {
    display:flex;
    justify-content: space-around;
    padding: 0 70px;
}
.video__btn a {
    text-decoration: none;
}
.v-btn__order {
    background: #a62321;
    color: #fff;
    border-radius: 200px;
    font-size: 25px;
    font-weight: 300;
    display:flex;
    align-items: center;
    justify-content: center;
    width: 300px;
    height: 70px;
    transition: 0.3s background;
    cursor: pointer;
}
.v-btn__order:before {
    content: '';
    display: inline-block;
    width: 60px;
    height: 60px;
    background: url(../img/play-btn.png) no-repeat center center/cover;
    margin-right: 10px;
}
.v-btn__order:hover {
    background: #E13533;
}
.v-btn__free {
    background: #f8b31a;
    font-weight: 300;
    border-radius: 200px;
    width: 300px;
    height: 70px;
    font-size: 25px;
    color: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s background;
    cursor: pointer;
}
.v-btn__free:hover {
    background: #FFC750;
}

/* ÊÀÊ ÇÀÊÀÇÀÒÜ */
.order-step {
    margin-top: 120px;
    background: url(../img/o-step-bg.png) no-repeat center top/cover;
    padding: 0 0 70px;
    box-shadow: 0 14px 10px rgba(0,0,0,0.3);
}
.order-step__title {
    position: relative;
    top: -30px;
}
.order-step__title h2 {
    font-family: BoomBoom;
    font-size: 62px;
    color: #fce7b8;
    text-align: center;
}
.order-step__title p {
    color: #fce7b8;
    text-transform: uppercase;
    text-align: center;
    font-size: 34px;
    font-weight: 300;
}
.order-step__desc {
    display:flex;
    justify-content: space-between;
    margin-top: 60px;
}
.o-step__item {
    flex-basis: 23%;
    display:flex;
    flex-direction: column;
}
.o_item-icon {
    margin: 0 auto 20px;
    width: 180px;
}
.o_item-icon img {
    width: 100%;
}
.o-item__text {
    display: inline-block;
    margin:0 auto;
}
.o_item-title {
    font-weight: 500;
    color: #fff;
    font-size: 27px;
}
.o_item-desc {
    color: #fff;
    padding: 10px 0;
    font-size: 20px;
}

/* ÒÀÐÈÔÛ */
.tarif {
    margin-top: 70px;
    padding: 30px 0;
}
.tarif h2 {
    font-family: BoomBoom;
    color: #fee3a7;
    font-size: 62px;
    text-align: center;
    text-shadow: 0 9px 13px rgba(0,0,0,0.6);
}
.tarif-desc {
    display:flex;
    justify-content: space-between;
    padding: 0 100px;
    margin: 50px 0 20px;
}
.tarif-desc__item {
    border: 5px solid #fff;
    border-radius: 4px;
    flex-basis: 30%;
    background: #fce6b5;
    padding: 30px 0 0;
    box-shadow: 0 15px 20px rgba(0,0,0,0.6);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.tarif-desc__item h3 {
    color: #bb3234;
    text-transform: uppercase;
    text-align: center;
    font-weight: 600;
    font-size: 23px;
}
.tarif-item__icon {
    border: 2px dashed #a4201c;
    height: 170px;
    width: 195px;
    margin: 30px auto;
    background: url(../img/tarif-icon.png) no-repeat;
    background-size: cover;
}
.t-icon_1 {
    background-position: 27px 0;
}
.t-icon_2 {
    background-position: -235px 0;
}
.t-icon_3 {
    background-position: -500px 0;
}
.tarif-item__str {
    padding: 0 40px;
}
.tarif-item__str p {
    font-size: 18px;
    margin: 10px 0;
    position: relative;
    padding-left: 30px;
}
.tarif-item__str p:nth-child(-n+2):before {
    content: '';
    background: url('../img/star_icon44.png') no-repeat center center/cover;
    display: block;
    width: 19px;
    height: 18px;
    position: absolute;
    left: 0;
}
.tarif-item__str p:nth-child(n+3):before {
    content: '';
    background: url('../img/star_icon11.png') no-repeat center center/cover;
    display: block;
    width: 19px;
    height: 18px;
    position: absolute;
    left: 0;
} 
.tarif-item__footer {
    margin-top: 30px;
    padding: 20px;
    background: url(../img/bg-t.png) no-repeat center center/cover;
    text-align: center;
}
.tarif-footer_price {
    display: flex;
    justify-content: center;
    align-items: center;
}
.new-price {
    font-size: 35px;
    font-weight: 500;
    margin-right: 20px;
}
.old-price {
    font-size: 25px;
    color: #989898;
    font-weight: normal;
    text-decoration: line-through;
}
.tarif-item__footer p span {
    font-size: 20px;
}
.tarif-item__btn {
    background: #a4201c;
    border-radius: 100px;
    padding: 20px;
    width: 75%;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    margin-top: 20px;
    cursor: pointer;
    font-size: 20px;
    transition: 0.3s background;
}
.tarif-item__btn:hover {
    background: #E13533;
}
.tarif-footer__note {
    text-align: center;
    color: #fff;
    margin: 10px 0;
    font-size: 20px;
    font-weight: 500;
    text-shadow: 0 2px 2px rgba(0,0,0,0.5);
}
/* ÎÒÇÛÂÛ */
.review {
    background: url(../img/b-wrnt_bg.jpg);
    padding: 50px 0;
	background-repeat: no-repeat;

}
.review h2 {
    color: #fff;
    font-family: BoomBoom;
    font-size: 40px;
    text-align: center;
	font-weight: 300;
}
.review-wrap {
    margin: 0 auto;
    width: 800px;
    position: relative;
}
.review-slider {
    border-radius: 25px;
    border: 2px solid #e2cb97;
    background: #f8f1e0;
    width: 620px;
    margin: 20px auto;
    padding: 35px;
    position: relative;
    overflow: hidden;
    z-index: 0;
}
.review-slider:before {
    content:'';
    display: inline-block;
    width: 180px;
    height: 180px;
    background: url(../img/bg-rev.png) no-repeat 0 center/cover;
    position: absolute;
    bottom: -50px;
    left: -50px;
    z-index: -1;
}
.review-slider:after {
    content:'';
    display: inline-block;
    width: 180px;
    height: 180px;
    background: url(../img/bg-rev.png) no-repeat -130px center/cover;
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: -1;
}
.r-slide {
    z-index: 2;
    height: 145px;
    position: relative;
    background: #fff;
}
.r-slide__item {
    background: #fff;
    padding: 0px 40px;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.r-slide__item {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 2.5s;
    animation-name: fade;
    animation-duration: 2.5s;
}
@-webkit-keyframes fade {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}
@keyframes fade {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}


.r-slide__item p {
    font-size: 20px;
    font-weight: 500;
}
.r-slide__item span {
    display: block;
    margin-top: 10px;
    line-height: 20px;
}
.r-slider__prev,
.r-slider__next {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;
    width: 60px;
    height: 60px;
    border-radius: 100%;
    box-shadow: 0 0 20px rgba(174,163,109,0.7);
    transform: translateY(125%);
    cursor: pointer;
    z-index: 999;
}
.r-slider__prev {
    left: 10px;
    background: url(../img/prev.png) no-repeat center center #fff;
}
.r-slider__next {
    right: 10px;
    background: url(../img/next.png) no-repeat center center #fff;
}
/* ÔÓÒÅÐ */
footer {
    background: none;
    position: relative;
    padding: 10px 100px;
    z-index: 0;
}
footer:before {
    content:'';
    display: block;
    position: absolute;
    left:0;
    top:0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.16);
    z-index: -1;
}
.footer-bg {
    background: url(../img/b-footer_bg.jpg) #000;
	background-repeat: no-repeat;
	background-size: 100% auto;
    background-position: 40% 38%;
	
}
@media (min-width: 1831px) and (max-width: 2030px) {
  .b-footer {
    background-size: 100% auto;
    background-position: 40% 38%;
  }
}
.footer_links {
    display:flex;
    justify-content: space-between;
    padding: 0 30px 0 0;
}
.footer_links {
    color: #fff;
}
.footer_links li {
    margin: 15px 0;
}
.f-links__head {
    font-weight: 500;
    font-size: 20px;
}
.footer_links a {
    color: #fff;
    text-decoration: none;
    border-bottom: 1px solid transparent;
    transition: 0.3s border-bottom;
}
.footer_links a:hover {
    border-bottom: 1px dotted #fff;
}
.footer_bottom {
    margin-top: 20px;
    display:flex;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid rgba(255,255,255,0.4);
    padding-top: 20px;
}
.footer_bottom p {
    color: #fff;
}
/*
.footer_icons a {
    padding: 30px;
    display: inline-block;
    background-image: url(../img/social-2.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-color: rgba(255,255,255,0.4);
    border-radius: 100%;
    margin: 0 10px;
    transition: 0.3s background;
}
*/
.footer_icons a {
    margin: 0 10px;
    transition: 0.3s background;
	opacity: 0.7;
}
.footer_icons img{
	width: 50px;
	background: #fff;
    border-radius: 50%;
}
.footer_icons a:hover {
    opacity: 1;
}
.f-icons__u {
    background-position: 1px center;
}
.f-icons__i {
    background-position: -62px center;
}
.f-icons__v {
    background-position: -123px center;
}

/* Î íàñ */
.about {
    width: 60%;
    /*margin: 50px auto;*/
	margin-top: 22px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
}
.about h1 {
    font-family: BoomBoom;
    color: #a4201c;
    font-size: 40px;
    text-align: center;
}
.about-block {
    margin-top: 40px;
}
.about p {
    font-weight: 400;
    line-height: 1.5625;
    margin-bottom: 15px;
	font-size: 20px;
}

/* ×àñòûå âîïðîñû */
.faq {
    width: 80%;
    margin: 50px auto;
}
.faq h1 {
    font-family: BoomBoom;
    color: #a4201c;
    font-size: 40px;
    text-align: center;
}
.faq-block {
    margin-top: 40px;
}
.faq-item {
    border-radius: 15px;
    border: 1px solid #fce6b5;
    margin:  0 0 30px 0;
}
.faq-item__title {
    background: #fce6b5;
    padding: 25px;
    border-radius: 15px;
    font-size: 20px;
    font-weight: 500;
}
.faq-item__text {
    padding: 25px;
	 background: #fff;
	 font-size: 18px;
	 line-height: 30px;
}
/* Ïîëèòèêà êîíôèäåíöèàëüíîñòè */
.privacy {
    width: 80%;
    margin: 50px auto;
}
.privacy h1 {
    font-family: BoomBoom;
    color: #a4201c;
    font-size: 40px;
    text-align: center;
}
.privacy .layout h2 {
    font-weight: 500;
    font-size: 18px;
}
.privacy .layout p {
    margin: 15px 0;
}

/* 404 */
.err404 {
    width: 50%;
    margin: 80px auto;
}
.err404 img {
    width: 100%;
}
.err404 p {
    font-size: 2em;
    font-weight: 400;
    color: #000;
    text-align: center;
}

/* Âõîä â ËÊ */
.modallk {
    position: fixed;
    display: none;
    justify-content: center;
    align-items: center;
    background: rgba(0,0,0,0.5);
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    z-index: 999;
    overflowY: scroll;
}
.modallk.active {
    display: flex;
}
.modallk-content {
    position: relative;
    background: #fff;
    width: 400px;
    border-radius: 10px;
    padding: 18px;
    box-shadow: 0 5px 14px rgba(0,0,0,0.7);
    animation: scalein 0.5s;
}
.modallk-content.fade {
    animation: scaleout 0.5s; 
}
@keyframes scalein {
    from {
        transform: scale(0.1);
    }
    to {
        transform: scale(1);
    }
}
@keyframes scaleout {
    from {
        transform: scale(1);
    }
    to {
        transform: scale(0.1);
    }
}

.modallk-close {
    position: absolute;
    width: 30px;
    height: 30px;
    border-radius: 100%;
    color: #d1ab7b;
    right: -30px;
    top: -30px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    cursor: pointer;
    box-shadow: 0 3px 10px rgba(0,0,0,0.3);
}
.modallk-wrap {
    border: 1px solid #EEEEEE;
    text-align: center;
    padding: 40px 0 20px;
    position: relative;
    overflow: hidden;
}
.success-auth {
    position: absolute;
    top: -50px;
    left: 0;
    width: 100%;
    text-align: center;
}
.success-auth.active {
    transition: 0.5s;
    top: 0;
}
.success-auth span {
    padding: 10px;
    background: #FF7373;
    font-size: 14px;
    display: block;
    
}
.modallk-wrap.fade {
    display: none;
}
.modallk-wrap h3 {
    font-size: 25px;
}
.modallk-form {
    width: 70%;
    margin: 40px auto 10px;
}
.modallk-form > input {
    display: block;
    border: none;
    border-bottom: 1px solid #dcdcdc;
    padding: 10px;
    font-size: 13px;
    width: 100%;
    margin: 15px 0;
    color: #000;
}
.modallk-form > input:focus {
    border-color: #d1ab7b;
}
.modallk-note {
    font-size: 13px;
    color: #646464;
    margin: 20px 0;
}
.modallk-form button {
    border: none;
    border-radius: 100px;
    background: #a62321;
    color: #fff;
    padding: 7px 10px;
    transition: 0.3s background;
    display: block;
    margin: 30px auto 10px;
    font-size: 14px;
    width: 150px;
}
.modallk-form button:hover {
    background: #e13533;
}
.modallk-form button span {
    border: 1px dashed #fff;
    display: block;
    border-radius: 100px;
    padding: 7px 20px;
}
.modallk-remember {
    margin: 20px 0 40px;
    display: block;
    font-size: 14px;
}
.modallk-remember input {
    margin-right:  10px;
    position: relative;
    cursor: pointer;
}
.modallk-remember input:before {
    content: '';
    display: inline-block;
    width: 15px; 
    height: 15px;
    border: 1px solid #CABFA3;
    border-radius: 3px;
    background: #fce7b7;
}
.modallk-remember input:checked:after {
    content: '';
    display: block;
    width: 15px;
    height: 15px;
    position: absolute;
    left: 1px;
    top: 0;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 80% 80%;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23A39A83' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
}
.modallk-forget,
.modallk-auth {
    color: #d1ab7b;
    font-size: 14px;
    cursor: pointer;
}

.wrapper {
    overflow: hidden;
    position: relative;

}

.main-header {
 /*   background: url(../img/b-head_bg.jpg) center top no-repeat;
    min-height: 1040px;
	*/
    position: absolute;
    left: 50%;
    width: 230%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    display: block;
    /*z-index: 10;*/
    background-size: 45% auto;
}

.main-heading-wrapper::after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  width: 230%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  border-radius: 0 0 80% 80%;
}
/*
header.no-bg {
    z-index: 150;	
    height: 1040px;
    position: relative;
	background: rgba(0,0,0,.4);
	
}
*/

header.menu-open {
    z-index: 250;
}

header.no-bg .menu nav .m-links  a {
    font-size: 20px;
}

/*
header.no-bg .menu nav {
    justify-content: space-between;
}

header.no-bg .m-links {
    flex-basis: 100%;
}
*/

header.no-bg .m-logo {
    top: 10px;
}

.main-heading-wrapper {
    margin-top: 5%;
    z-index: 12;
    position: relative;
}


.main-heading-wrapper p.subheader {
  font-size: 26px;
  text-align: center;
  color:#fff;
  max-width: 1230px;
  margin: 30px auto 0px;
  font-weight: 300;
  line-height: 32px;
}
.main-heading {
    font-family: 'BoomBoom';
    font-size: 70px;
    color: #fff;
    display: block;
    text-align: center;
	font-weight: 300;
}

.main-heading > span {
    font-size: 55px;
    color: #fff2ec;
    display: block;
    text-transform: none;
    text-shadow: -4px 2px #5b1d1c;
	font-weight: 300;
}
/*
.main-content {
    font-size: 28px;
    position: relative;
    z-index: 200;
    background: #fee3a7 url(../img/section-bg.jpg) top center;
    max-width: 1560px;
    margin: -250px auto 65px;
    width: 100%;
    border-radius: 30px;
    -webkit-box-shadow: 0px 0px 25px 20px rgba(112, 61, 34, 1);
    -moz-box-shadow: 0px 0px 25px 20px rgba(112, 61, 34, 1);
    box-shadow: 0px 0px 25px 20px rgba(112, 61, 34, 1);
    padding: 50px 80px 80px;
}
*/
.main-content {
  font-size: 28px;
  position: relative;
  z-index: 200;
  max-width: 1560px;
  margin: -120px auto 65px;
  padding: 0px;
}
.main-content .main-content-heading {
    font-family: 'BoomBoom';
    font-size: 57px;
    color: #a62321;
    text-align: center;
    margin: 0 0 20px;
    padding: 0;
}

.main-content p.subheader {
    font-size: 20px;
    text-align: center;
	line-height: 32px;
}
.post-thumbnail{
	text-align: center;

}
.main-video-wrapper {
    padding: 17px;
    margin: 0 auto 0;
    background: #fff;
    border-radius: 45px;
    max-width: 975px;
    margin: 45px auto;
    position: relative;
    -webkit-box-shadow: 0px 0px 25px 10px rgba(77, 76, 74, 0.63);
    -moz-box-shadow: 0px 0px 25px 10px rgba(77, 76, 74, 0.63);
    box-shadow: 0px 0px 25px 10px rgba(77, 76, 74, 0.63);
}
.b-head__border {
  margin: 30px auto;
  width: 55px;
  height: 1px;
  background: #fff798;
  display: block;
}
.b-head__subtitle {
  display: block;
  margin: 0px;
  font: 21px ProximaNova-Semibold,Helvetica Neue,Arial,Helvetica,sans-serif;
  color: #ffed49;
  text-align: center;
}
.main-video {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}

.main-video > iframe {
    border-radius: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
}

.main-buttons-wrapper {
    margin: 60px auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    max-width: 870px;
}

.main-button {
    font-family: 'SiteFont';
    font-size: 20px;
    font-weight: 500;
    background: #30a213;
    color: #fff;
    display: inline-block;
    padding: 22px 0;
    width: 300px;
    margin: 0 auto;
    border-radius: 60px;
    transition: 0.3s background;
    text-align: center;
    display: block;
	line-height: 32px;
}

.main-button.theme-play {
    background-image: url(../img/play-btn.png);
    background-repeat: no-repeat;
    background-size: 20%;
    background-position: 25px 5px;
    padding-left: 50px;
}

.main-button.theme-bright {
    background-color: #30a213;
    background-image: url(../img/play-btn.png);
    background-repeat: no-repeat;
    background-size: 22%;
    background-position: 25px 5px;
    padding-left: 50px;
    color: #fff;
    -webkit-box-shadow: 0px 0px 14px 15px rgba(79, 74, 67, 0.5);
    -moz-box-shadow: 0px 0px 14px 15px rgba(79, 74, 67, 0.5);
    box-shadow: 0px 0px 14px 15px rgba(79, 74, 67, 0.5);
    margin: 50px auto;
}


.theme-frame .theme-description li:before {
    content: '';
    position: absolute;
    top: 0.6em;
    left: 0.2em;
    transform: translate(0, -50%) rotate(45deg) rotateY(30deg) rotateX(30deg) rotateZ(9deg);
    width: 18px;
    height: 18px;
    background-color: #f5e0d3;
    /* box-shadow: -2px 6px 65px 11px rgba(255, 162, 0, 0.73), inset 0 1px 3px rgba(255, 255, 255, 0.5), 0 0 10px rgba(255, 147, 19, 0.43), inset 0 0 2px rgba(227, 145, 101, 0.29); */
    box-shadow: 0 0 3rem 1rem rgba(250, 162, 0, 0.3), 0 0 1rem 0.5rem rgba(250, 162, 0, 0.5), inset 0 1px 3px rgba(255, 255, 255, 0.5), inset 0 0 2px rgba(227, 145, 101, 0.29);
}

.b-info__card__img {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 179px;
    flex: 0 0 179px;
    display: block;
    margin: 0 20px 0 0;
    width: 179px;
    
    border-radius: 15px;
    float: left;

}
.b-head__control-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    max-width: 620px;
    margin: 0 auto;
}
.button_transparent_large {
    padding: 5px 36px !important;
    height: 74px !important;
    border: 1px solid #fff !important;
    background: transparent;
    font: 18px/65px ProximaNova-Regular,Helvetica Neue,Arial,Helvetica,sans-serif !important;
    margin: 50px 10px;
    line-height: 32px;
    border-radius: 60px;
    color: #fff;
	width: 292px;
    position: relative;
}
.b-head__button_video:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 38px;
    width: 29px;
    height: 29px;
    background: url(../img/sprite.png) -2px -150px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.b-head__button_video:hover {
    opacity: .8;
}


.b-info__card__thumb-1 {
    background: url(../img/b-info-thumb-1.jpg) no-repeat;
}
.b-info__card__thumb-3 {
    background: url(../img/b-info-thumb-2.jpg) -150px -48px no-repeat;
}
.b-info__card__thumb-5 {
    background: url(../img/b-info-thumb-3.jpg) -65px 0 no-repeat;
}
.b-info__card__thumb-2 {
    background: url(../img/b-info-thumb-4.jpg) -131px -39px no-repeat;
}
.b-info__card__thumb-4 {
    background: url(../img/b-info-thumb-5.jpg) -49px 0 no-repeat;
}
.b-info__card__thumb-6 {
    background: url(../img/b-info-thumb-6.jpg) -88px -4px no-repeat;
}


.b-info__card__thumb_img {
	float: left;
    margin-right: 20px;
    /*border-radius: 15px;
    width: 180px;
    border: solid 4px #ff960f;    
    overflow: hidden;
	*/
}





.main-button.theme-bright:hover {
    background-color: #30ad13;
}

.main-button.theme-yellow {
	background: linear-gradient(to bottom, #ffdc85 0%,#ffdf8b 20%, rgba(249, 139, 35, 1) 90%,#be7635 100%);
	    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffdc85', endColorstr='#be7635',GradientType=0 );
    -webkit-box-shadow: inset 0 3px 2px 1px rgba(255,255,170,1);
    -moz-box-shadow: inset 0 3px 2px 1px rgba(255,255,170,1);
    /*background: #ffd016;*/
	box-shadow: inset 0 3px 2px 1px rgba(255,255,170,1);
    text-shadow: 0 1px 0 rgba(255, 210, 55, 1);
    position: relative;
    color: #713015;
	border: solid 3px #ff960f;
}

.main-button:hover {
    background-color: #30ad13;
}

.main-button.theme-yellow:hover {
    background-color: #fbdb5b; 
}

.main-features-mobile, .main-features {
    font-size: 25px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 65px;
	background: #fff2c1 url(../img/section-bg.jpg) top center;
	/*background: #fff2c1;*/
    padding: 50px;
    border-radius: 30px;
	border: solid 4px #ff960f;
}

.main-features-mobile {
    display: none!important;
}

.main-features-mobile dt,
.main-features dt {
    font-weight: 500;
    color: #a62321;
    margin-bottom: 20px;
	margin-top: 10px;
}

.main-themes {
    max-width: 1560px;
    margin: 0 auto;
}

.main-themes-heading {
    font-family: 'BoomBoom';
    font-size: 36px;  
    color: #d24a43;
    display: block;
    text-align: center;
    padding: 0;
    margin: 0;
	font-weight: 300;
}

.main-themes-slider {
    margin: 50px 0;
    padding: 0 20px;
    position: relative;
}

.theme-frame {
    padding: 8px;
    border-radius: 15px;
    background: url(../img/main-bg-v.png) center no-repeat;
    background-size: cover;
    -webkit-box-shadow: 0px 0px 14px 2px rgba(0, 0, 0, 0.65);
    -moz-box-shadow: 0px 0px 14px 2px rgba(0, 0, 0, 0.65);
    box-shadow: 0px 0px 14px 2px rgba(0, 0, 0, 0.65);
    margin: 10px;
    display: flex;
    flex-direction: column;
}

.theme-frame .theme-link {
    display: block;
    position: relative;
    flex-grow: 0;
}

.theme-frame .theme-link > span {
   /* background: url(../img/theme-play-button.png) no-repeat;*/
    width: 78px;
    height: 78px;
   /* display: block;*/
    position: absolute;
    right: 13px;
    bottom: -45px;
}
.video-play2 .button-play {
    margin-bottom: 0;
    margin-right: 15px;  
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}
.button-play:hover {
    background-image: -webkit-gradient(linear, left top, right top, from(#FB1111), color-stop(93%, #9A0000));
    background-image: linear-gradient(90deg, #FB1111 0%, #9A0000 93%);
}
.button-play {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#FB1111), color-stop(93%, #9A0000));
    background-image: linear-gradient(-180deg, #FB1111 0%, #9A0000 93%);
    -webkit-box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.5);
    border-radius: 50%;
    margin-bottom: 32px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.video-play2 .button-play__triangle {
    border-left-width: 22px;
    border-top-width: 11px;
    border-bottom-width: 11px;
    margin-left: 7px;
}
.button-play__triangle {
    border-style: solid;
    border-color: transparent;
    border-left-width: 22px;
    border-top-width: 11px;
    border-bottom-width: 11px;
    border-left-color: #fff;
     margin-left: 7px;
}





.theme-frame img {
    border: 3px solid #e88000;
    border-radius: 15px;
}

.theme-frame .theme-title {
    font-family: 'BoomBoom';
    font-size: 30px;
    color: #fff;
    display: block;
    text-align: center;
    margin: 20px 0 24px;
    flex-grow: 0;
}

.theme-box {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
}

.theme-frame .theme-description {
    font-size: 20px;
    color: #fee3a7;
    background: rgba(94,16,15,0.7);
    border-radius: 8px;
    padding: 25px 16px 25px;
    margin: 0 12px 37px;
    flex-grow: 1;
    flex-basis: 100%;
}

.theme-frame .theme-description  ul {
    margin: 0;
    padding: 0 20px 0 0;
}

.theme-frame .theme-description li {
    list-style: none;
    padding: 0 0 0 40px;
    position: relative;
}

.theme-frame .theme-description li + li {
    margin-top: 20px;
}
/*
.theme-frame .theme-description li::before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: -5px;
    height: 30px;
    width: 30px;
    background-image: url(../img/star-hollow.svg);
    background-size:contain;
}
*/
/*
.theme-frame .theme-description li:nth-child(even):before {
    background-image: url(../img/star-full.svg);  
}
*/

.theme-frame .theme-price {
    flex-grow: 0;
    flex-shrink: 0;
    height: 126px;
    background: url(../img/price-bg.jpg) center;
    width: 100%;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.theme-frame .theme-price .theme-price-wrapper {
    font-family: 'SiteFont';
    font-size: 35px;
    display: block;
    grid-template-columns: 1fr 1fr;
    margin: 0 auto;
    justify-content: center;
    column-gap: 10px;
}
.theme-price .price_old{
    font-family: 'SiteFont';
    font-size: 28px;
	color:#878787;
	position: absolute;
    margin-left: 130px;
	margin-top: -50px;
	
}
.theme-frame .theme-price .theme-price-wrapper > div:nth-child(1) {
    font-weight: bold;
}

.theme-frame .theme-price .theme-price-wrapper > div:nth-child(2) > span {
    text-decoration: line-through;
}

.theme-frame .theme-price .theme-price-wrapper > div > span {
    margin-right: 5px;
    text-decoration: none;
}

.theme-frame .theme-price .theme-price-button {
    background: #a4201c;
    color: #fff;
    width: 160px;
    height: 47px;
    margin: 0 auto;
    text-align: center;
    line-height: 47px;
    border-radius: 30px;
    margin-top: 10px;
    cursor: pointer;
    transition: 0.3s background;
	font-size: 22px;
}

.theme-frame .theme-price p.theme-price-button {
    color: #000; 
    background-color: #f8b31a;
    margin-top: 0;
}

.theme-frame .theme-price .theme-price-button:hover {
    background-color: #E13533;
}

.theme-after {
    font-size: 26px;
    text-align: center;
    color: #000;
    margin-bottom: 70px;
}

.main-themes-slider {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    flex-wrap: nowrap;
}

.main-themes-slider-wrapper {
    overflow: hidden;
    margin: 0 10px;
}

.fslider-nav,
.mslider-nav {
    background: url(../img/arrow.svg) no-repeat;
    display: block;
    width: 94px;
    height: 94px;
    flex-shrink: 0;
    -webkit-box-shadow: 0px 0px 14px 2px rgba(0, 0, 0, 0.65);
    -moz-box-shadow: 0px 0px 14px 2px rgba(0, 0, 0, 0.65);
    box-shadow: 0px 0px 14px 2px rgba(0, 0, 0, 0.65);
    border-radius: 100%;
    border: 2px solid #dd7900;
    background-size: cover;
}

.fslider-nav {
    width: 40px;
    height: 40px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}



.fslider-nav-next, 
.mslider-nav-next {
    transform: scale(-1, 1)
}

.main-features-nav {
    display: none;
    grid-template-columns: 1fr 1fr;
    gap:10px;
    margin: 10px auto;
    justify-items:center;
    width: 100px;
}

.themes-page h1 {
    font-family: BoomBoom;
    color: #d24a43;
    font-size: 40px;
    text-align: center;
    margin: 40px 20px;
    font-weight: 400;
}
.themes-page .bonus_h1 {
    margin-top: 8px;
}
.themes {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin: 50px auto 0;
    max-width: 1400px;
}

.themes-block {
    width: 50%;
    text-align: center;
    padding: 0 20px 40px 20px;
}

.themes-data {
    position: relative;
    margin: 0 auto;
}

.themes-data img {
    width: 100%;
    border-radius: 20px;
	height: auto;
}
.themes-info {
    border-radius: 20px;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    padding: 20px;
    color: #fff;
    text-align: left;
    background: rgb(0 0 0 / 17%);
	box-shadow: 0 4px 8px rgba(0,0,0,0.8);
}
.themes-info:hover {
    background: rgba(0, 0, 0, 0.5);
}

.themes-info b {
    font-family: BoomBoom;
    color: #fff;
    font-size: 40px;
    display: block;
    margin-bottom: 10px;
    text-shadow: -1px 1px #000;
	font-weight: 300;
}
.themes-page{
    margin-bottom: 40px;
}
.themes-info .desc{
    text-shadow: -1px 1px #000;
    margin-bottom: 10px;
    display: block;
}

.themes-info .more {
    background:#a72321;
    width: 200px;
    display: block;
    padding: 18px 0;
    text-align: center;
    border-radius: 30px;
    font-size: 18px;
    transition: 0.3s background;
}

.themes-data .more {
    background: #a72321;
    width: 200px;
    display: block;
    padding: 18px 0;
    text-align: center;
    border-radius: 30px;
    font-size: 18px;
    transition: 0.3s background;
}
.button-more {
    border-radius: 20px;
    position: absolute;    
    right: 0;
    bottom: 8px;
    padding: 20px;
    color: #fff;
    text-align: left;
    background: rgb(0 0 0 / 17%);
}
.theme-button {   
    font-size: 20px;
    font-weight: 400;
    background: #a72321;
    color: #fff;
    display: inline-block;
    padding: 16px 60px;
    margin: 0 auto;
    border-radius: 60px;
    transition: 0.3s background;
}
.theme-button:hover {
    background-color: #E13533;
}




.themes-info:hover .more {
    background: #E13533;
}

.badge {
    font-family: Arial, Helvetica, sans-serif;
    border-radius: 20px;
    width: 130px;
    padding: 12px 0;
    font-size: 14px;
    text-align: center;
    font-weight: bold;
    color: #640b07;
    background: rgb(255 190 0);
    display: block;
}

.subinfo {
    position: absolute;  
    bottom: 80px;
    left: 20px;
    right: 20px;
}

@media (min-width: 1821px) and (max-width: 1990px){
    .b-remind__image {
        bottom: -17px;
        right: 23%;
        -webkit-transform: rotate(1.3deg);
        transform: rotate(1.3deg);
    }
}
.b-remind__image {
    position: absolute;
    bottom: -12px;
    right: 104px;
    display: block;
    width: 407px;
    height: 354px;
    background: url(../img/b-remind-logo.png);
    z-index: 100;
}

@media (max-width: 720px){
    .b-remind__image {
        display: none;
    }
}
@media (max-width: 768px){
    .b-remind__image {
        right: 2px;
    }
	.theme-price .price_old {		
		position: relative;
		margin-left: 0px;
		margin-top: 0px;
	}
}
@media (max-width: 820px){
    .b-remind__image {
        bottom: -13px;
    }
}
@media (max-width: 989px){
    .b-remind__image {
        bottom: -12px;
        right: 10px;
        width: 366px;
        height: 319px;
        background: url(../img/b-remind-logo.png) no-repeat;
    }
}
.b-head_pt:before {
    width: 325%;
   
}
.b-head:before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 0 0 80% 80%;
}
.b-head:before {
    bottom: 0;
    right: 0;
    display: block;
   /* height: 25.1%;
    background: rgb(0 0 0 / 91%);
	*/
    z-index: 1;
}
.b-head:after, .b-head:before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 0 0 80% 80%;
	box-shadow: 0px 0px 25px 10px rgba(77, 76, 74, 0.63);
}
